<%= form_with(model: basic) do |form| %>
  <% if basic.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(basic.errors.count, "error") %> prohibited this basic from being saved:</h2>

      <ul>
        <% basic.errors.each do |error| %>
          <li><%= error.full_message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.label :headline %>
    <%= form.text_field :headline %>
  </div>

  <div class="field">
    <%= form.label :link %>
    <%= form.text_field :link %>
  </div>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
